[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fmOpenReadWrite

Open file in read/write mode.

## Declaration

Source position: filutilh.inc line 151

`const fmOpenReadWrite = $0002;`

## Description

fmOpenReadWrite is used in the FileOpen call to open a file in read-write mode.

## See also

FileOpen |  | Open an existing file and return a file handle